/* Localized versions of Info.plist keys */

CFBundleName = "Footballz";
CFBundleShortVersionString = "1.2.3";
CFBundleGetInfoString = "Footballz Screensaver version 1.2.3, © 2009, Skyrocket Software.";
NSHumanReadableCopyright = "© 2009, Skyrocket Software.";
